recovery:
  state:
    round: 534
    hash: "c7b274b7c587a3e4d296b6ca457eb7e1c0fa438338a288145cb2c539beb54e0580f9ad7c7ee7ec26174d46b3365de502"
    timestamp: "2025-10-07T21:23:00.224844727Z"
  bootstrap: null
  package: null
  stream: null
